
/* Show glyph in external application UnicodeChecker. */
"5xS-iD-55Q.ibShadowedToolTip" = "외부 응용 프로그램 유니코드 체커에 글리프 표시.";

/* Grayscale */
"RZM-T3-T5M.title" = "그레이스케일";

/* Cleartype */
"UY1-uk-cW4.title" = "클리어타입";

/* DirectWrite */
"azm-gx-VPR.title" = "다이렉트라이트";
